Version: www-apache/mod_evasive 1.10.1-r1:0

Depends On: =www-servers/apache-2.4*

USE Flags:

1.10.1-r1
"~amd64 ~x86"
comments powered by Disqus